import 'package:flutter/material.dart';

class AddpaymentScreen extends StatefulWidget {
  const AddpaymentScreen({super.key});

  @override
  State<AddpaymentScreen> createState() => _AddpaymentScreenState();
}

class _AddpaymentScreenState extends State<AddpaymentScreen> {
  @override
  Widget build(BuildContext context) {
    return const Placeholder();
  }
}
